Get member details
GET /member
GET
/member
Returns the profile details for the currently authenticated member.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Member details
object
id
Member identifier
integer
Example
10001 company_name
Company or business name
string
Example
Acme Pty Ltd email
Member email address
string format: email
Example
shipping@acme.com.au suburb
Suburb name
string
Example
SYDNEY postcode
Postcode
string
Example
2000 state
State abbreviation
string
Example
NSWExample
{ "id": 10001, "company_name": "Acme Pty Ltd", "email": "shipping@acme.com.au", "suburb": "SYDNEY", "postcode": "2000", "state": "NSW"}Unauthorized
object
error
Error code or type
string
Example
validation_error message
Human-readable error message
string
Example
The sender postcode field is required.